# $Revision$ $Date$

log4j.rootLogger=INFO, mainlogfile

# - appenders -----------------------------------------------------------------

# logfile
log4j.appender.mainlogfile=org.apache.log4j.DailyRollingFileAppender
log4j.appender.mainlogfile.DatePattern='.'yyyy-MM-dd
log4j.appender.mainlogfile.File=${SCM_DIR}/cb-commitclient.txt
log4j.appender.mainlogfile.Append=true
log4j.appender.mainlogfile.layout=org.apache.log4j.PatternLayout
log4j.appender.mainlogfile.layout.ConversionPattern=%d %-5p %c{3} %3x - %m%n
